<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup>
    <supportedRuntime version="v7.0" sku=".NETFramework,Version=v7.0" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="./bin;./bin/HaruaConvert.dll"/>
    </assemblyBinding>
  </runtime>
  
   <configSections>
      <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
         <section name="HaruaConvert.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
      </sectionGroup>
   </configSections>
  
   <userSettings>
      <HaruaConvert.Properties.Settings>
         <setting name="設定" serializeAs="String">
            <value>yyyy</value>
         </setting>
      </HaruaConvert.Properties.Settings>
   </userSettings>
</configuration>